Announcement

Collapse
No announcement yet.

Problem signing app

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem signing app

    I was finally able to download the entire app with the .ipa file and now I am getting errors when trying to sign on my company MacBook. I have signed it in past releases with this computer so I'm not sure why it is asking for Admin access (I don't know the admin password).

    Click image for larger version

Name:	Screen Shot 2014-10-07 at 9.41.30 AM.png
Views:	16
Size:	60.2 KB
ID:	4166667

    Any help would be appreciated, hockey season starts tomorrow and my v1.3 app crashes.

  • #2
    Are on you on OSX MAvericks?
    Have you open/run xtools to accept the license agreement?

    Comment


    • #3
      Will do that, thanks for the quick response.

      Yes. Mvericks 10.9.5
      Last edited by rinkrat; Tue 7 Oct '14, 11:15am.

      Comment


      • #4
        I got past the admin error. Almost there.

        Any idea what this means?



        Thanks for your help!!
        Last edited by rinkrat; Tue 7 Oct '14, 11:54am.

        Comment


        • #5
          Make sure you're using XCODE 5.
          Translations provided by Google.

          Wayne Luke
          The Rabid Badger - a vBulletin Cloud demonstration site.
          vBulletin 5 API - Full / Mobile
          Vote for your favorite feature requests and the bugs you want to see fixed.

          Comment


          • #6
            OK, I went back to Xcode 5.1 and it didn't work so I tried 5,0 and it didn't work either. Same error as above. "Resource envelope is obsolete."

            Comment


            • #7
              I get the error in post 4 as well and have tried all the above things. We just tried 1.8 and getting the post 4 error. Will try again.

              Comment


              • #8
                I was happy to see the new version released. Very depressing to see the error in post #4 of this thread is still there,

                Can anything be done to correct this "Resource envelope is obsolete" nightmare?

                Comment


                • #9
                  I've asked the mobile development team for additional feedback.
                  Translations provided by Google.

                  Wayne Luke
                  The Rabid Badger - a vBulletin Cloud demonstration site.
                  vBulletin 5 API - Full / Mobile
                  Vote for your favorite feature requests and the bugs you want to see fixed.

                  Comment


                  • #10
                    I get the same errors.

                    Comment


                    • #11
                      Hi,

                      Any good news?

                      Comment


                      • #12



                        It's horrible . Only fault , no solutions and the months . Then came an email that it finally works and already the next error. Are you not able to offer a selling program so that it runs ? Now we are waiting more than half a year, how long does it goes on. Here the next fault, what ist to do? Regards.

                        Comment


                        • #13
                          At least you are able to get that far, I can't even download the app from vBulletin anymore. It says the build fails. been happening since the 8th. I tried a bunch of times this morning.

                          Build failed
                          Date: 2014-10-08 15:37:30.989293

                          Build failed
                          Date: 2014-10-08 15:51:05.243892

                          Build failed
                          Date: 2014-10-08 16:14:52.194059

                          Build failed
                          Date: 2014-10-12 15:15:48.406989

                          Build failed
                          Date: 2014-10-12 16:54:23.188269

                          Build failed
                          Date: 2014-10-12 16:58:20.170966

                          Build failed
                          Date: 2014-10-12 17:07:08.15259

                          Build failed
                          Date: 2014-10-12 17:11:57.148652

                          Build failed
                          Date: 2014-10-12 17:16:20.230667

                          Build failed
                          Date: 2014-10-20 08:11:29.43849

                          Build failed
                          Date: 2014-10-20 08:16:29.950693

                          Build failed
                          Date: 2014-10-20 08:27:40.690557

                          Build failed
                          Date: 2014-10-20 08:29:53.397111

                          Build failed
                          Date: 2014-10-20 08:37:23.261422

                          Build failed
                          Date: 2014-10-20 08:40:37.334486

                          Comment


                          • #14
                            For the post above, please create your own thread as your issue is not related to this one.

                            Once you've installed XCODE make sure to accept the EULA agreements questions from the XCODE application. If you don't accept the agreements, it cannot run as an administrator. These need to accepted after every upgrade.

                            Finally, try the version of the resigning tool attached here.
                            Attached Files
                            Translations provided by Google.

                            Wayne Luke
                            The Rabid Badger - a vBulletin Cloud demonstration site.
                            vBulletin 5 API - Full / Mobile
                            Vote for your favorite feature requests and the bugs you want to see fixed.

                            Comment


                            • #15
                              I'm also seeing the "Signing Failed" error. I'm using Xcode 6. I don't know how to downgrade.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X